Ce site dans votre langue

French English Afrikaans Albanian Amharic Arab Armenian Azerbaijan Basque 
Belarusian Bengali Bosnian Bulgarian Burmese Catalan Cebuano Chichewa Chinese (Simplified) 
Chinese (Traditional) Cingalais Corsica Croatian Czech Danish Dutch Esperanto Estonian 
Finnish Gaelic (Scotland) Georgian German Greek Haitian creole Hawaiian Hebrew Hindi 
Hungarian Icelandic Igbo Indonesian Irish Italian Japanese Kazakhstan Khmer 
Kirghiz Korean Kurdish Laotian Latvian Lithuanian Luxemburgish Macedonian Malaysian 
Maltese Mongolian Nepalese Norwegian Polish Portuguese Romanian Russian Serbian 
Slovak Slovenian Spanish Swahili Swedish Tagalog Tajikistan Thai Turkish 
Ukrainian Uzbek Vietnamese 

Plugin TranslatorBox par Dipisoft
Merci à Google Traduction

Recherche sur ce site
Recherche sur ce site
Dons / Contributions

A titre d'information, l'hébergement et le nom de domaine de ce site me coûtent 87€/an, montant non atteint en dons ces 2 dernières années.

Alors si vous souhaitez participer...

... vous rejoindrez ainsi la

Newsletter
Pour avoir des nouvelles de ce site, inscrivez-vous à notre Newsletter.
b5gWDF
Recopier le code :
484 Abonnés
Traductions des logiciels

La traduction d'un des logiciels est inexacte ?


Le logiciel que vous utilisez n'est pas traduit dans votre langue ?


Vous êtes en mesure d'apporter votre aide à Dipisoft ?


Alors rendez-vous sur la page des fichiers de langues et rejoignez la liste des contributeurs !
Visites

 1861838 visites

 18 visiteurs en ligne

Réseaux sociaux

Ce plugin met à disposition une boite latérale (que vous devrez ajouter via la rubrique "Config boites" du panneau d'administration) qui permettra aux visiteurs de votre site de le traduire dans une trentaine de langues. Il s'agit bien entendu d'une traduction automatique qui s'appuie sur le service de traduction de Google.

Plugin en FR/EN pour GuppY 4.x et 5.x. Les deux versions intègrent le système de contrôle de mise à jour d'HPSAM ; la version pour GuppY 5.x peut être installée/désinstallée directement depuis le panneau d'administration (rubrique "Administration générale -> Installer").


  Télécharger ce plugin pour GuppY 4.x (v0.6.1 du 23/10/2014)
  Télécharger ce plugin pour GuppY 5.x (v1.2 du 20/04/2017)


Date de création : 24/10/2013 @ 12:56
Dernière modification : 20/04/2017 @ 13:52
Catégorie : -
Plugins pour GuppY

Page lue 12985 fois